'authors': 'Maintained by Tully Foote tfoote@willowgarage.com'
'brief': 'geometry and math libraries'
'depends':
- 'common_msgs'
- 'ros'
- 'ros_comm'
'depends_on':
- 'warehousewg'
- 'turtlebot'
- 'pr2_web_apps'
- 'octomap_mapping'
- 'robot_calibration'
- 'navigation_tutorials'
- 'brown_drivers'
- 'perception_pcl'
- 'image_pipeline'
- 'kinect'
- 'sbpl_dynamic_env'
- 'bosch_skin'
- 'pr2_common_actions'
- 'articulation'
- 'cart_pushing'
- 'velodyne'
- 'openni_kinect'
- 'art_vehicle'
- 'mav_tools'
- 'ccny_vision'
- 'geometry_tutorials'
- 'people'
- 'client_rosjava_jni'
- 'vslam'
- 'geometry_experimental'
- 'motion_planners'
- 'simulator_stage'
- 'pr2_calibration'
- 'pr2_cockpit'
- 'turtlebot_apps'
- 'visualization'
- 'orocos_toolchain_ros'
- 'pr2_controllers'
- 'robot_model'
- 'motion_planning_common'
- 'p2os'
- 'simulator_gazebo'
- 'bosch_manipulation_utils'
- 'motion_analysis_mocap'
- 'navigation'
- 'pr2_robot'
- 'freiburg_tools'
- 'wifi_drivers'
- 'slam_gmapping'
- 'camera_drivers'
- 'client_rosjava'
- 'remote_lab'
- 'pr2_simulator'
- 'roshpit'
- 'kinematics'
- 'pr2_kinematics'
- 'camera_pose'
- 'pr2_navigation'
- 'pr2_object_manipulation'
- 'erratic_robot'
- 'object_manipulation'
- 'tabletop_object_perception'
- 'pr2_tabletop_manipulation_apps'
- 'bosch_drivers'
- 'perception_pcl_addons'
- 'navigation_experimental'
- 'rosh_robot_plugins'
- 'wg_hardware_test'
- 'vision_visp'
- 'asctec_drivers'
- 'exploration'
- 'pr2_pan_tilt'
- 'pr2_mechanism'
- 'slam_karto'
- 'graph_mapping'
- 'cob_driver'
- 'cob_simulation'
- 'bosch_image_proc'
- 'rosserial'
- 'arbotix'
- 'trajectory_filters'
- 'topological_navigation'
- 'imu_drivers'
- 'pr2_exploration'
- 'common_tutorials'
- 'pr2_plugs'
- 'roslisp_common'
- 'cob_apps'
- 'nxt'
- 'scan_tools'
- 'laser_pipeline'
- 'pr2_doors'
- 'arm_navigation'
'description': 'The basic geometric and math libraries used in ros.'
'license': 'BSD,LGPL,ZLib'
'name': 'geometry'
'packages':
- 'angles'
- 'tf'
- 'kdl'
- 'eigen_conversions'
- 'eigen'
- 'tf_conversions'
- 'bullet'
'repository': 'ros-pkg'
'repository-actual': 'geometry'
'review_notes': '2009-10-07'
'review_status': 'doc reviewed'
'rosinstall':
  'hg': &id001
    'local-name': 'geometry'
    'uri': 'https://kforge.ros.org/geometry/geometry'
    'version': 'geometry-1.4.2'
'rosinstalls':
  'devel':
    'hg':
      'local-name': 'geometry'
      'uri': 'https://kforge.ros.org/geometry/geometry'
      'version': 'geometry-1.4'
  'distro':
    'hg':
      'local-name': 'geometry'
      'uri': 'https://kforge.ros.org/geometry/geometry'
      'version': 'diamondback'
  'release':
    'hg': *id001
'url': 'http://ros.org/wiki/geometry'
'vcs': 'hg'
'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
